[Web Previewer] Web Previewer compatibility with O11

Forge Component
(18)
Published on 2018-11-19 by Rui Mendes
18 votes
Published on 2018-11-19 by Rui Mendes

Is this Web Previewer component compatiblie with O11 version? Though it doesn't say so, but does it break anything with O11? 

Hi,

It is compatible. Nothing breaks in version 11.

Regards,

Marcelo

Hi Marcelo,

Thank you for your response. I figured it is working with O11.

Rui needs to update the compatibility information?! :)